@charset "UTF-8";


@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotateReverse {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0);
  }
}
.page-about-top .about-heading {
  font-family: var(--fontJp2);
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.page-about-top .about-main-wrap {
  overflow: hidden;
}
.page-about-top .about-mv {
  position: relative;
  z-index: 1;
  padding: 14.9rem 0 31.3rem;
  background: linear-gradient(180deg, #a4daf6 0%, #dcf1f4 70%);
}
.page-about-top .about-mv__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.page-about-top .about-mv__globe {
  position: absolute;
  left: 50%;
  bottom: -27.8%;
  z-index: 0;
  width: 30rem;
  transform: translateX(-50%);
  z-index: 0;
}
.page-about-top .about-mv__globe img {
  transform-origin: 50% 70%;
}
.page-about-top .about-mv__animals {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 39rem;
}
.page-about-top .about-mv__orbit-wrap {
  width: 100%;
  height: 100%;
}
.page-about-top .about-mv__orbit {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  aspect-ratio: 1/1;
  z-index: 1;
}
.page-about-top .about-mv__orbit::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid #FFF;
  border-radius: 50%;
  z-index: 0;
  pointer-events: none;
}
.page-about-top .about-mv__orbit--01 {
  width: 55rem;
}
.page-about-top .about-mv__orbit--02 {
  width: 75rem;
}
.page-about-top .about-mv__orbit--02::before {
  opacity: 0.6;
}
.page-about-top .about-mv__orbit--03 {
  width: 90rem;
}
.page-about-top .about-mv__orbit--03::before {
  opacity: 0.3;
}
.page-about-top .about-mv__planet {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -100%);
  aspect-ratio: 2/1;
}
.page-about-top .about-mv__planet--01 {
  width: 55rem;
  bottom: 0.2rem;
}
.page-about-top .about-mv__planet--02 {
  width: 75rem;
  bottom: 0.4rem;
}
.page-about-top .about-mv__planet--03 {
  width: 90rem;
  bottom: 1.5rem;
}
.page-about-top .about-mv__arrow {
  position: absolute;
  left: 3.2rem;
  top: 7.2rem;
  z-index: 3;
}
.page-about-top .about-mv__heading {
  text-align: center;
  font-family: var(--fontJp2);
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 10;
  transition-delay: 0.65s;
}
.page-about-top .about-mv__globe img,
.page-about-top .about-mv__animals img {
  opacity: 0;
}
.page-about-top .about-mv__orbit-wrap {
  opacity: 0;
}
.page-about-top .about-mv.is-intersect .about-mv__globe img {
  animation: bounceIn 1s both;
}
.page-about-top .about-mv.is-intersect .about-mv__animals img {
  transform-origin: center bottom;
  animation: bounceIn 1s both;
}
.page-about-top .about-mv.is-intersect .about-mv__orbit-wrap {
  animation: scale 0.7s both, fadein 0.1s both;
}
.page-about-top .about-mv.is-intersect .about-mv__planet__image {
  transform-origin: center bottom;
  animation: rotate 40s 1s both infinite linear;
}
.page-about-top .about-mv.is-intersect .about-mv__planet--02 .about-mv__planet__image {
  animation-name: rotateReverse;
}
.page-about-top .about-concept {
  background: linear-gradient(180deg, #6DC8DC 0%, #F8FFA6 250%);
  padding: 12.4rem 0 22.8rem;
  position: relative;
}
.page-about-top .about-concept::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(229, 240, 245, 0.4);
  -webkit-backdrop-filter: blur(1rem);
          backdrop-filter: blur(1rem);
  z-index: 1;
}
.page-about-top .about-concept__inner {
  position: relative;
  z-index: 2;
}
.page-about-top .about-concept__description {
  text-align: center;
  font-family: var(--fontJp1);
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0;
  margin-bottom: 1.8em;
  position: relative;
  z-index: 1;
}
.page-about-top .about-concept__description:last-child {
  margin-bottom: 0;
}
.page-about-top .about-concept__illust {
  width: 10rem;
  position: absolute;
  z-index: 2;
  bottom: -7.7rem;
}
.page-about-top .about-concept__illust img {
  width: 100%;
}
.page-about-top .about-movie {
  background: #FBFBFB;
  position: relative;
  padding: 18.6rem 0 23.1rem;
}
.page-about-top .about-movie::before, .page-about-top .about-movie::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
}
.page-about-top .about-movie::before {
  background: url("/sp/hellonature/assets/img/about/movie_leaf_top_sp.png") no-repeat top left/contain;
  aspect-ratio: 392/434;
  width: 19.6rem;
  left: 0;
  top: 0;
}
.page-about-top .about-movie::after {
  background: url("/sp/hellonature/assets/img/about/movie_leaf_bottom_sp.png") no-repeat bottom right/contain;
  aspect-ratio: 345/441;
  width: 17.25rem;
  right: 0;
  bottom: 0;
}
.page-about-top .about-movie__koala {
  position: absolute;
  bottom: 0;
  left: 7rem;
  width: 4.719rem;
}
.page-about-top .about-movie__koala img {
  width: 100%;
}
.page-about-top .about-movie__frame {
  aspect-ratio: 16/9;
  position: relative;
  z-index: 2;
}
.page-about-top .about-movie__embed {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.page-about-top .about-movie__embed iframe {
  width: calc(100% + 0.2rem);
  height: calc(100% + 0.2rem);
  position: absolute;
  left: -0.1rem;
  top: -0.1rem;
}
.page-about-top .about-movie__thumbnail {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  cursor: pointer;
  transition: opacity 0.3s;
  overflow: hidden;
}
.page-about-top .about-movie__thumbnail.is-hide {
  opacity: 0;
  pointer-events: none;
}
.page-about-top .about-movie__thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.3s;
}
.page-about-top .about-movie__thumbnail::before {
  content: "";
  display: block;
  width: 18.4049079755%;
  aspect-ratio: 1/1;
  background: url("/sp/hellonature/assets/img/common/icon_play.svg") no-repeat center center/contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.page-about-top .about-environment {
  background: linear-gradient(0deg, rgb(222, 241, 200) 0%, rgb(246, 252, 178) 50%, rgb(228, 244, 194) 100%);
  padding: 11rem 0 0;
}
.page-about-top .about-environment__inner {
  padding: 0 var(--sidePaddingSp1);
  position: relative;
  z-index: 1;
}
.page-about-top .about-environment__description {
  font-size: 1.6rem;
  margin-top: 2rem;
}
.page-about-top .about-environment__description + .about-environment__description {
  margin-top: 1em;
}
.page-about-top .about-environment__certificate {
  border-radius: 4rem;
  border: 2px dashed var(--panel2, #B0E1EB);
  background: #FFF;
  display: flex;
  flex-direction: row-reverse;
  padding: 2.86rem;
  gap: 1.4rem;
  margin-top: 4.6rem;
}
.page-about-top .about-environment__certificate__icon {
  flex: none;
  width: 7.2rem;
}
.page-about-top .about-environment__certificate__description {
  font-size: 1.2rem;
  line-height: 1.5;
  flex: 1 1;
}
.page-about-top .about-environment__bg {
  position: relative;
  aspect-ratio: 780/484;
  margin-top: 4.61rem;
}
.page-about-top .about-environment__bg img {
  width: 100%;
}
.page-about-top .about-environment__bg__fadein {
  opacity: 0;
  transition: opacity 0.7s 0.45s;
}
.page-about-top .about-environment__bg__slideup {
  overflow: hidden;
}
.page-about-top .about-environment__bg__slideup img {
  transform: translateY(100%);
  transition: transform 0.7s cubic-bezier(0.2, 0, 0.1, 1);
}
.page-about-top .about-environment__bg.is-intersect .about-environment__bg__fadein {
  opacity: 1;
}
.page-about-top .about-environment__bg.is-intersect .about-environment__bg__slideup img {
  transform: translateY(0);
}
.page-about-top .about-environment__bg__moon {
  position: absolute;
  width: 26%;
  right: 14.4%;
  top: 0;
  z-index: 0;
}
.page-about-top .about-environment__bg__redpanda {
  position: absolute;
  width: 20.7%;
  right: 12.6%;
  bottom: -3.2%;
  z-index: 2;
}
.page-about-top .about-environment__bg__pencil {
  position: absolute;
  width: 18.7%;
  left: 43.3%;
  bottom: 0;
  z-index: 1;
}
.page-about-top .about-environment__bg__pencil img {
  transition-delay: 0.15s;
}
.page-about-top .about-environment__bg__tree {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.page-about-top .about-environment__bg__cloud {
  position: absolute;
  width: 100%;
  top: 9%;
  left: 0;
  z-index: 0;
  mix-blend-mode: screen;
  opacity: 0;
}
@keyframes aboutCloud {
  0% {
    transform: translateX(0rem);
    opacity: 0;
  }
  100% {
    transform: translateX(-5rem);
    opacity: 1;
  }
}
.page-about-top .about-environment__bg.is-intersect .about-environment__bg__cloud {
  animation: aboutCloud 2s 0.1s both;
}
.page-about-top .about-history {
  padding: 8rem 0 0;
  background: linear-gradient(0deg, rgb(226, 243, 247) 0%, rgb(236, 247, 221) 100%);
  position: relative;
  z-index: 1;
}
.page-about-top .about-history__message {
  display: flex;
}
.page-about-top .about-history__description {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  margin-top: 2em;
}
.page-about-top .about-history__description:first-child {
  margin-top: 0;
}
.page-about-top .about-history__chronology {
  position: relative;
  margin-top: calc(10.2% + 6.2rem);
  position: relative;
}
.page-about-top .about-history__chronology::after {
  content: "";
  display: block;
  width: calc(100% + var(--sidePaddingSp1) * 2);
  aspect-ratio: 780/2223;
  background: url("/sp/hellonature/assets/img/about/history_bg-particle_sp.png") no-repeat top center/100% auto;
  position: absolute;
  left: calc(var(--sidePaddingSp1) * -1);
  top: -1.1%;
  z-index: 0;
}
.page-about-top .about-history__chronology__inner {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.page-about-top .about-history__chronology__pencil {
  width: 6.154%;
  margin: 0 auto;
  position: relative;
  left: 0.4%;
}
.page-about-top .about-history__chronology__left-area {
  position: absolute;
  left: 0;
  top: -3.2%;
  width: 47.388%;
}
.page-about-top .about-history__chronology__right-area {
  position: absolute;
  right: 0;
  top: 3.35%;
  width: 46.927%;
}
.page-about-top .about-history__chronology__panel img {
  width: 100%;
}
.page-about-top .about-history__chronology__panel--2005 {
  margin-top: 34.2%;
}
.page-about-top .about-history__chronology__panel--2007 {
  margin-top: 18.6%;
}
.page-about-top .about-history__chronology__panel--2009 {
  margin-top: 17.7%;
}
.page-about-top .about-history__chronology__panel--2015 {
  margin-top: 126.8%;
}
.page-about-top .about-history__chronology__panel--2023 {
  margin-top: 307.5%;
}
.page-about-top .about-history__illust {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 780/223;
  pointer-events: none;
}
.page-about-top .about-history__illust-seal {
  position: absolute;
}
.page-about-top .about-history__illust-seal img {
  width: 100%;
}
.page-about-top .about-history__illust-iceberg,
.page-about-top .about-menu__illust-iceberg {
  position: absolute;
}
.page-about-top .about-history__illust-iceberg {
  bottom: 0;
}
.page-about-top .about-menu__illust-iceberg {
  top: 0;
}
.page-about-top .about-menu {
  background: linear-gradient(0deg, #def1f7 0%, #d1ebf2 100%);
  padding: 15rem 0 0 0;
  position: relative;
  z-index: 0;
}
.page-about-top .about-menu__list__inner {
  z-index: 1;
}
.page-about-top .about-menu__list__item {
  background: #fff;
  border-radius: 3rem;
  overflow: hidden;
}
.page-about-top .about-menu__list__link {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.page-about-top .about-menu__list__heading__en {
  font-family: var(--fontEn1);
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  display: block;
}
.page-about-top .about-menu__list__heading__ja {
  font-family: var(--fontJp1);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 0;
  display: block;
}
.page-about-top .about-menu__list__thumbnail {
  overflow: hidden;
  flex: 1 1;
}
.page-about-top .about-menu__list__thumbnail img {
  transition: transform 0.3s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about-top .about-menu__arrows {
  display: flex;
  justify-content: space-between;
  width: calc(100vw - 6.5rem);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
}
.page-about-top .about-menu__arrows .splide__arrow {
  pointer-events: auto;
  background: url("/sp/hellonature/assets/img/common/icon_slider-arrow.svg") no-repeat center center/contain;
  width: 3.2rem;
  aspect-ratio: 1/1;
}
.page-about-top .about-menu__arrows .splide__arrow--prev {
  transform: scaleX(-1);
}
.page-about-top .about-menu__arrows .splide__arrow svg {
  display: none;
}
.page-about-top .about-menu__bg {
  width: 100%;
  height: 40vw;
  max-height: 21rem;
  z-index: 0;
  position: relative;
  margin-top: 11.5rem;
}
.page-about-top .about-menu__wave {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
}
.page-about-top .about-menu__wave img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
  position: absolute;
  left: 0;
  top: 0;
}
.page-about-top .about-menu__dolphin {
  width: 6.975rem;
  position: absolute;
  top: -2rem;
  transform: translateY(-100%);
  left: calc(50% + 2.2rem);
}
.page-about-top .about-menu__dolphin img {
  width: 100%;
}
@media (min-width: 768px) {
  .page-about-top .about-heading {
    font-size: 3.6rem;
  }
  .page-about-top .about-mv {
    padding: 24.5rem 0 41.8rem;
  }
  .page-about-top .about-mv__globe {
    width: clamp(0px,64.2857142857vw,600px);
    bottom: clamp(-300px,-32.1428571429vw,0px);
  }
  .page-about-top .about-mv__animals {
    width: clamp(0px,95.3571428571vw,890px);
    left: 50.5%;
    bottom: 3.5%;
  }
  .page-about-top .about-mv__orbit::before {
    border-width: 2px;
  }
  .page-about-top .about-mv__orbit--01 {
    width: 90rem;
  }
  .page-about-top .about-mv__orbit--02 {
    width: 140rem;
    bottom: -6%;
    transform: translate(-50%, 50%);
  }
  .page-about-top .about-mv__orbit--02::before {
    transform: scaleX(0.94);
  }
  .page-about-top .about-mv__orbit--03 {
    width: 170rem;
  }
  .page-about-top .about-mv__planet--01 {
    width: 91.2rem;
    bottom: -0.6rem;
  }
  .page-about-top .about-mv__planet--02 {
    width: 135rem;
    bottom: 7.3rem;
  }
  .page-about-top .about-mv__planet--03 {
    width: 170rem;
    bottom: 0rem;
  }
  .page-about-top .about-mv__arrow {
    top: 11.2rem;
  }
  .page-about-top .about-mv__heading {
    font-size: 4rem;
  }
  .page-about-top .about-concept {
    padding: 13.2rem 0 26rem;
    background: linear-gradient(180deg, #6DC8DC 0%, #F8FFA6 200%);
  }
  .page-about-top .about-concept__description {
    font-size: 2.4rem;
  }
  .page-about-top .about-concept__illust {
    bottom: -4rem;
    right: max(50% - 56.5rem, var(--sidePaddingPc1));
  }
  .page-about-top .about-movie {
    padding: 20rem 0 17.3rem;
  }
  .page-about-top .about-movie::before {
    background-image: url("/sp/hellonature/assets/img/about/movie_leaf_top_pc.png");
    aspect-ratio: 756/694;
    width: 37.8rem;
  }
  .page-about-top .about-movie::after {
    background-image: url("/sp/hellonature/assets/img/about/movie_leaf_bottom_pc.png");
    aspect-ratio: 630/698;
    width: 31.5rem;
  }
  .page-about-top .about-movie__koala {
    width: 5.695rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .page-about-top .about-movie__frame {
    max-width: 78.4rem;
    margin: 0 auto;
  }
  .page-about-top .about-movie__thumbnail::before {
    width: 12.7551020408%;
  }
  .page-about-top .about-environment {
    background: linear-gradient(0deg, rgb(222, 241, 200) 0%, rgb(246, 252, 178) 100%);
  }
  .page-about-top .about-environment__inner {
    padding: 0 var(--sidePaddingPc1);
    display: grid;
    grid-template: "image text" auto/1fr calc(50% - 2.8rem);
  }
  .page-about-top .about-environment__pencil {
    margin: 12% 2% 0 calc(var(--sidePaddingPc1) * -1);
    grid-area: image;
  }
  .page-about-top .about-environment__text-area {
    flex: none;
    grid-area: text;
    max-width: 47.2rem;
  }
  .page-about-top .about-environment__description {
    font-size: 1.8rem;
  }
  .page-about-top .about-environment__description + .about-environment__description {
    margin-top: 2em;
  }
  .page-about-top .about-environment__certificate {
    gap: 3.4rem;
    padding: 4rem;
  }
  .page-about-top .about-environment__certificate__icon {
    width: 8.6822rem;
  }
  .page-about-top .about-environment__bg {
    aspect-ratio: 2528/1012;
    max-width: 126.4rem;
    margin: -18.5% auto 0;
  }
  .page-about-top .about-environment__bg__moon {
    right: 71%;
    width: 18.355%;
  }
  .page-about-top .about-environment__bg__redpanda {
    width: 8.8%;
    right: 6.5%;
    bottom: -2.3%;
  }
  .page-about-top .about-environment__bg__pencil {
    width: 10.285%;
    left: 46.8%;
  }
  .page-about-top .about-environment__bg__tree {
    width: 92.406%;
    left: 6%;
  }
  .page-about-top .about-environment__bg__cloud {
    left: auto;
    right: 0;
    width: 87.5%;
    top: 15.4%;
  }
  .page-about-top .about-history {
    padding: 12rem 0 0;
  }
  .page-about-top .about-history__message {
    gap: 5%;
    margin-top: 3rem;
  }
  .page-about-top .about-history__message__logo {
    flex: none;
    width: 37.098%;
  }
  .page-about-top .about-history__description {
    font-size: 1.8rem;
  }
  .page-about-top .about-history__chronology {
    margin-top: calc(7.6% + 8rem);
  }
  .page-about-top .about-history__chronology::after {
    width: 100vw;
    max-width: 140rem;
    left: 50%;
    top: -4.5%;
    transform: translateX(-50%);
    aspect-ratio: 2800/3085;
    background-image: url("/sp/hellonature/assets/img/about/history_bg-particle_pc.png");
  }
  .page-about-top .about-history__chronology__pencil {
    width: 2.017%;
    left: 0;
  }
  .page-about-top .about-history__chronology__left-area {
    width: 48.992%;
    top: -8.65%;
  }
  .page-about-top .about-history__chronology__right-area {
    width: 48.992%;
    top: -3.2%;
  }
  .page-about-top .about-history__chronology__panel--2005 {
    margin-top: 6.7%;
  }
  .page-about-top .about-history__chronology__panel--2007 {
    margin-top: 6.7%;
  }
  .page-about-top .about-history__chronology__panel--2009 {
    margin-top: -14.9%;
  }
  .page-about-top .about-history__chronology__panel--2015 {
    margin-top: 6.6%;
  }
  .page-about-top .about-history__chronology__panel--2023 {
    margin-top: 8.7%;
  }
  .page-about-top .about-history__illust {
    aspect-ratio: 2800/352;
  }
  .page-about-top .about-history__illust-seal {
    width: clamp(0px,8.6914285714vw,101.4px);
    right: min(50% + 25rem, 73%);
    bottom: -4%;
  }
  .page-about-top .about-history__illust-iceberg,
  .page-about-top .about-menu__illust-iceberg {
    width: clamp(0px,39.5142857143vw,461px);
    left: min(50% + 16rem, 65%);
  }
  .page-about-top .about-menu {
    padding: 15rem var(--sidePaddingPc1) 0;
  }
  .page-about-top .about-menu__list__inner {
    max-width: 120rem;
    margin: 0 auto;
  }
  .page-about-top .about-menu__list__content {
    display: flex !important;
    justify-content: center;
    gap: 3vw 3.33%;
    flex-wrap: wrap;
  }
  .page-about-top .about-menu__list__item {
    flex: auto;
    width: 22.5025%;
    max-width: 27.1rem;
    border-radius: 4rem;
  }
  .page-about-top .about-menu__list__heading {
    padding: 2.8rem 2.8rem 1.8rem;
  }
  .page-about-top .about-menu__list__heading__en {
    font-size: 2.4rem;
  }
  .page-about-top .about-menu__list__heading__ja {
    font-size: 1.3rem;
  }
  .page-about-top .about-menu__arrows {
    display: none;
  }
  .page-about-top .about-menu__bg {
    width: calc(100% + var(--sidePaddingPc1) * 2);
    height: 16vw;
    max-height: 100%;
    margin-left: calc(var(--sidePaddingPc1) * -1);
  }
  .page-about-top .about-menu__dolphin {
    width: 10.4rem;
    left: calc(50% + 12.5rem);
    top: 0rem;
  }
}
@media (min-width: 768px){
  .page-about-top .about-environment__pencil {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .page-about-top .about-environment__text-area {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}
@media (min-width: 1024px) {
  .page-about-top .about-concept {
    padding-bottom: 20rem;
  }
  .page-about-top .about-concept__illust {
    width: min(9.2vw, 10rem);
  }
}
@media (max-width: 1023px) {
  .page-about-top .about-concept__illust {
    right: 50%;
    transform: translateX(50%);
  }
}
@media (any-hover: hover) {
  .page-about-top .about-movie__thumbnail:hover img {
    transform: scale(1.06, 1.06);
  }
  .page-about-top .about-menu__list__link:hover {
    opacity: 1;
  }
  .page-about-top a:hover .about-menu__list__thumbnail img {
    transform: scale(1.08, 1.08);
  }
}
@media (max-width: 767px) {
  .page-about-top .about-environment__pencil {
    margin: 0 calc(var(--sidePaddingSp1) * -1) 1rem;
  }
  .page-about-top .about-history__message {
    margin-top: 2rem;
    flex-direction: column;
    gap: 3.5rem;
  }
  .page-about-top .about-history__illust-seal {
    bottom: -4%;
    left: 6%;
    width: 16.888%;
  }
  .page-about-top .about-history__illust-iceberg,
  .page-about-top .about-menu__illust-iceberg {
    width: 59.872%;
    right: 0;
  }
  .page-about-top .about-menu__list__inner {
    width: 15.3rem;
    overflow: visible;
    margin: 0 auto;
  }
  .page-about-top .js-lineupSlider--sp-no-slider .about-menu__list__inner {
    width: auto;
    margin-right: var(--sidePaddingSp1);
    margin-left: var(--sidePaddingSp1);
  }
  .page-about-top .js-lineupSlider--sp-no-slider .about-menu__list__content {
    display: flex !important;
    gap: 2rem;
  }
  .page-about-top .js-lineupSlider--sp-no-slider .about-menu__list__item {
    flex: auto;
    width: 100%;
  }
  .page-about-top .about-menu__list__heading {
    padding: 1.5rem 1.6rem 1rem;
    min-height: 6.8rem;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-about-top .about-environment__certificate {
    display: block;
  }
  .page-about-top .about-environment__certificate__icon {
    float: right;
    margin-left: 1rem;
    margin-bottom: 1rem;
  }
}